{
    "require": {
        "vlucas/phpdotenv": "^5.5",
        "phpoffice/phpspreadsheet": "^1.25",
        "seinopsys/postgresql-database-class": "^3.1",
        "justinrainbow/json-schema": "^5.2",
        "econea/nusoap": "^0.9.15"
    }
}
